Subject: Re: NetBSD 3.0: Can't get Xorg to work with ATI Mobility X600
To: Sam Tran <>
From: Jeremy C. Reed <>
List: current-users
Date: 01/11/2006 12:15:37
On Wed, 11 Jan 2006, Sam Tran wrote:

> ===> Extracting for xorg-clients-6.9.0
> ===> Required installed package xorg-libs>=6.8.2nb2: xorg-libs-6.9.0 found
> ===> Required package Xft2>=2.1.6nb1: NOT found
> ===> Verifying reinstall for ../../fonts/Xft2
> ===> Checking for vulnerabilities in Xft2-2.1.7
> ===> Installing for Xft2-2.1.7
> if /bin/sh ./libtool --mode=compile cc -DHAVE_CONFIG_H -I. -I. -I.  

Notice that it start installing /usr/pkgsrc/fonts/Xft2 without extracting, 
configuring and building.

It appears to have old work directory.

cd /usr/pkgsrc/fonts/Xft2
make clean
cd -

Or do a "make clean-depends" in the previous directory.

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links